/* IE5 + IE6 + IE7 SPECIAL CSS - 20060522 */

div#searchbox
{
    margin-top: 1.5em;
}

div.overflow-fix /* Hides long non-breaking lines and terminates bugs */
{
    width: 100%;
    overflow: hidden;
}

div#heightresize-main
{
    border-bottom: 1px solid #ffffff;  /* Fix if height script is used */
}

input.button
{
    padding: 0 0.5em 0 0.5em;
    overflow: visible;  /* Fix for %-padding on input buttons */
}

div#path
{
    padding-top: 0.6em;
    padding-bottom: 0.6em;
}

div.content-view-full div.class-frontpage div.attribute-billboard
{
    padding-top: 0.2em;
}
#logo
{
	padding-bottom:12px;
}
*html #logo img
{
	padding:2px;
}
.feedback .content-action input
{
	padding:3px 8px 3px 8px;
	font:bold 12px arial;
	color:#fff;
	background:#f6b313;
	float:right;
	margin-top:10px;
	border:0px; 
}
.feedback_comment
{
	width:620px;
}
.feedback_comment textarea
{
	width:610px;
}

*html div#extrainfo-position
{
    width: 245px!important;
    margin-right: -245px;
    float: right;
    border:1px solid #e7e7e7;
    height:100%;
    padding:0px;
    display:inline;
    margin-bottom:20px;
    overflow:hidden;
}
*html .social_links
{
	width:245px;
}
*html .social_links a
{
	margin-left:-2px;
}
*html .social_links a.last
{
	margin-left:0px;
}